Subject: Bloomberg-Pinnacle/APS deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 07:03:00 -0700 (PDT)

Rhonda Denton has just informed me that all deals according to Michele 
Chalmers with Pinnacle West  should be traded with the counterparty as 
Pinnacle West not Arizona Public Service.  No deals should be under Arizona 
Public just because Bloomberg is having problems or what ever re-doing the 
contract.   

From this day forward please tell all our guys to please choose Pinnacle West 
not Arizona regardless of what Bloomberg says.  If they have any questions 
please have them contact Rhonda Denton at 853-5871 or Michele 
Chalmers(Pinnacle West) at 602-250-3824.

Thanks!
Evelyn